<!DOCTYPE html>
<html>
	<head>
		<title data-timestamp='2021.07.27.10.00.21' data-commemoration='' data-language='GR-EN' data-type='html' data-filename='index.html'>Matins Ordinary - End of Matins</title>
		<base href='../../../../../'/>
		<!--[if IE]><script type="text/javascript">
		    // Fix for IE ignoring relative base tags.
		    (function() {
		        var baseTag = document.getElementsByTagName('base')[0];
		        baseTag.href = baseTag.href;
		    })();
		</script><![endif]-->
		<meta charset="utf-8"/> 
   			<meta name="viewport"/>
		<meta name="keywords" content=""/>
		<!-- Meta Declarations -->
		<meta charset="utf-8"/> 
		<meta name="viewport" content="width=device-width"/>		
		<!-- Stylesheets -->
		        <link href="css/font-awesome/css/font-awesome.css" rel="stylesheet"/>
		<link rel='stylesheet' type='text/css' href='js/lib/bootstrap/css/bootstrap.css'/>
		<link type="text/css" rel="stylesheet" href="css/jquery.dropdown.css" />
		<link rel='stylesheet' type='text/css' href='css/alwb.css'/>
		
		<!-- Scripts -->
		<script data-main="js/app" src="js/lib/require.js"></script>
		
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
			<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
			<!--[if lt IE 9]>
				<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
			    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
			<![endif]-->
    			<script type="text/javascript">
    					var alwbTooltips = {
    						l1: {
    							Audio: "To hear an audio recording, click here.", 
    							Byzantine: "To view a Byzantine score, click here.",
    							Western: "To view a Western score, click here."
    							},
    						l2: {
    							Audio: "To hear an audio recording, click here.", 
    							Byzantine: "To view a Byzantine score, click here.",
    							Western: "To view a Western score, click here."
    							}
    					};
    			</script>
    	</head>
<body>
<div class='agesMenu'>
	<!-- Menu Bar Icons-->
	<a href="#" data-jqm-dropdown="#jqm-dropdown-pages" title="Go to..."><i class="fa fa-bars ages-menu-link"></i></a>
<a href="#" class="increaseFont"><i class="fa fa-plus-square increaseFont ages-menu-link ages-font-resizer"></i></a>
<a href="#" class="decreaseFont"><i class="fa fa-minus-square decreaseFont ages-menu-link ages-font-resizer"></i></a>
	<a href="javascript:(hideAllRight());"><i class="fa fa-caret-square-o-left ages-menu-link ages-col-picker"></i></a>
	<a href="javascript:(showAll());"><i class="fa fa-columns ages-menu-link ages-col-picker"></i></a>
	<a href="javascript:(hideAllLeft());"><i class="fa fa-caret-square-o-right ages-menu-link ages-col-picker"></i></a>
        <a href="#" class="dayMode"><i class="fa fa-sun-o dayMode ages-menu-link"></i></a>
        <a href="#" class="nightMode"><i class="fa fa-moon-o nightMode ages-menu-link"></i></a>
        <a href="#" class="versionMode"><i class="fa fa-info versionMode ages-menu-link"></i></a>
	<span id="clockbox" class="clockbox"></span>
	
	<!-- Dropdown Menu Contents -->
	<div id="jqm-dropdown-pages" class="jqm-dropdown jqm-dropdown-tip">
	    <ul class="jqm-dropdown-menu jqm-dropdown-relative">
			<li><a href="servicesindex.html"><i class="fa fa-calendar">&nbsp;Daily Services by Date</i></a></li>
		    <li><a href="booksindex.html"><i class="fa fa-arrows">&nbsp;Sacraments and Services</i></a></li>
		    <li><a href="preferences.html"><i class="fa fa-list-alt">&nbsp;Preferences</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="about.html"><i class="fa fa-info-circle">&nbsp;About</i></a></li>
		    <li><a href="contact.html"><i class="fa fa-envelope">&nbsp;Contact</i></a></li>
		    <li><a href="donate.html"><i class="fa fa-money">&nbsp;Donate</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="javascript:(showInfo())"><i class="fa fa-laptop">&nbsp;Browser Information</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="help.html"><i class="fa fa-question-circle">&nbsp;Help</i></a></li>
	 	</ul>
	</div>
</div>
<div class='content'>
<table id='biTable'>
	<tbody>
						<tr>
						<td class='leftCell'><p class='actor'><span class='kvp' data-key='actors_gr_GR_cog|Deacon'>ΔΙΑΚΟΝΟΣ</span> 
						</p></td>
						<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Deacon'>DEACON</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet17'>Ἐλέησον ἡμᾶς ὁ Θεὸς κατὰ τὸ μέγα ἒλεός Σου, δεόμεθά Σου, ἐπάκουσον καὶ ἐλέησον.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet17'>Have mercy on us, O God, according to Your great mercy, we pray You, hear us and have mercy.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res06'>Κύριε, ἐλέησον. Κύριε, ἐλέησον. Κύριε, ἐλέησον.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet18'>Ἔτι δεόμεθα ὑπὲρ τῶν εὐσεβῶν καὶ Ὀρθοδόξων Χριστιανῶν.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|pet18'>Let us pray for pious and Orthodox Christians.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res06'>Κύριε, ἐλέησον. Κύριε, ἐλέησον. Κύριε, ἐλέησον.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet19Sa'>Ἔτι δεόμεθα ὑπὲρ</span> 
						<span class='kvp' data-key='client_gr_GR_cog|cl.bishop1.rank'>τοῦ (ἀρχιερατικοῦ βαθμοῦ) ἡμῶν</span> 
						<span class='kvp' data-key='client_gr_GR_cog|cl.bishop1.name_p'>(τοῦ δεῖνος).</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet19Sa'>Again we pray for</span> <span class='kvp' data-key='client_en_US_public|cl.bishop1.rank'>(episcopal rank)</span> <span class='kvp' data-key='client_en_US_public|cl.bishop1.name_p'>(name).</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res06'>Κύριε, ἐλέησον. Κύριε, ἐλέησον. Κύριε, ἐλέησον.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet20'>Ἔτι δεόμεθα ὑπὲρ τῶν ἀδελφῶν ἡμῶν, τῶν ἱερέων, ἱερομονάχων, ἱεροδιακόνων καὶ μοναχῶν, καὶ πάσης τῆς ἐν Χριστῷ ἡμῶν ἀδελφότητος.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet20'>Again we pray for our brethren: the priests, the hieromonks, the hierodeacons, the monastics, and all our brotherhood in Christ.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res06'>Κύριε, ἐλέησον. Κύριε, ἐλέησον. Κύριε, ἐλέησον.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet21'>Ἔτι δεόμεθα ὑπὲρ ἐλέους, ζωῆς, εἰρήνης, ὑγείας, σωτηρίας, ἐπισκέψεως, συγχωρήσεως καὶ ἀφέσεως τῶν ἁμαρτιῶν τῶν δούλων τοῦ Θεοῦ, πάντων τῶν εὐσεβῶν καὶ Ὀρθοδόξων Χριστιανῶν, τῶν κατοικούντων καὶ παρεπιδημούντων ἐν τῇ (πόλει, κώμῃ), ταύτῃ, τῶν ἐνοριτῶν, ἐπιτρόπων, συνδρομητῶν καὶ ἀφιερωτῶν τοῦ ἁγίου ναοῦ τούτου.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet21'>Again we pray for mercy, life, peace, health, salvation, protection, forgiveness, and remission of the sins of the servants of God, all pious Orthodox Christians residing and visiting in this city: the parishioners, the members of the parish council, the stewards, and benefactors of this holy church.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res06'>Κύριε, ἐλέησον. Κύριε, ἐλέησον. Κύριε, ἐλέησον.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet22'>Ἔτι δεόμεθα ὑπέρ τῶν μακαρίων καὶ ἀοιδίμων κτιτόρων τῆς ἁγίας Ἐκκλησίας ταύτης, καὶ ὑπὲρ πάντων τῶν προαναπαυσαμένων πατέρων καὶ ἀδελφῶν ἡμῶν, τῶν ἐνθάδε εὐσεβῶς, κειμένων, καὶ ἁπανταχοῦ Ὀρθοδόξων.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet22'>Again we pray for the blessed and ever-memorable founders of this holy church, and for all our fathers and brethren who have fallen asleep before us, who here have been piously laid to their rest, as well as the Orthodox everywhere.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res06'>Κύριε, ἐλέησον. Κύριε, ἐλέησον. Κύριε, ἐλέησον.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet23'>Ἔτι δεόμεθα ὑπὲρ τῶν καρποφορούντων καὶ καλλιεργούντων ἐν τῷ ἁγίῳ καὶ πανσέπτῳ ναῷ τούτῳ, κοπιώντων, ψαλλόντων καὶ ὑπὲρ τοῦ περιεστῶτος λαοῦ, τοῦ ἀπεκδεχομένου τὸ παρὰ σοῦ μέγα καὶ πλούσιον ἔλεος.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet23'>Again we pray for those who bear fruit and do good works in this holy and all-venerable church, for those who labor and those who sing, and for the people here present who await Your great and rich mercy.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res06'>Κύριε, ἐλέησον. Κύριε, ἐλέησον. Κύριε, ἐλέησον.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='actor'><span class='kvp' data-key='actors_gr_GR_cog|Priest'>ΙΕΡΕΥΣ</span> 
						</p></td>
						<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|exc11'>Ὅτι ἐλεήμων καὶ φιλάνθρωπος Θεὸς ὑπάρχεις, καὶ σοὶ τὴν δόξαν ἀναπέμπομεν, τῷ Πατρὶ καὶ τῷ Υἱῷ καὶ τῷ Ἁγίῳ Πνεύματι, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|exc11'>For You are a merciful God Who loves mankind, and to You we offer up glory, to the Father and to the Son and to the Holy Spirit, now and forever and to the ages of ages.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res04'>Ἀμήν.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='actor'><span class='kvp' data-key='actors_gr_GR_cog|Deacon'>ΔΙΑΚΟΝΟΣ</span> 
						</p></td>
						<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Deacon'>DEACON</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet24m'>Πληρώσωμεν τὴν ἑωθινὴν δέησιν ἡμῶν τῷ Κυρίῳ.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet24m'>Let us complete our morning prayer to the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res01'>Κύριε, ἐλέησον.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet12'>Ἀντιλαβοῦ, σῶσον, ἐλέησον καὶ διαφύλαξον ἡμᾶς ὁ Θεὸς τῇ σῇ χάριτι.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet12'>Help us, save us, have mercy on us, and protect us, O God, by Your grace.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res01'>Κύριε, ἐλέησον.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet25m'>Τὴν ἡμέραν πᾶσαν τελείαν, ἁγίαν, εἰρηνικὴν καὶ ἀναμάρτητον, παρὰ τοῦ Κυρίου αἰτησώμεθα.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet25m'>That the whole day may be perfect, holy, peaceful, and sinless, let us ask the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res02'>Παράσχου, Κύριε.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res02'>Grant this, O Lord.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet26'>Ἄγγελον εἰρήνης, πιστὸν ὁδηγόν, φύλακα τῶν ψυχῶν καὶ τῶν σωμάτων ἡμῶν, παρὰ τοῦ Κυρίου αἰτησώμεθα.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet26'>For an angel of peace, a faithful guide, a guardian of our souls and bodies, let us ask the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res02'>Παράσχου, Κύριε.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res02'>Grant this, O Lord.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet27'>Συγγνώμην καὶ ἄφεσιν τῶν ἁμαρτιῶν καὶ τῶν πλημμελημάτων ἡμῶν, παρὰ τοῦ Κυρίου αἰτησώμεθα.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet27'>For pardon and remission of our sins and transgressions, let us ask the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res02'>Παράσχου, Κύριε.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res02'>Grant this, O Lord.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet28'>Τὰ καλὰ καὶ συμφέροντα ταῖς ψυχαῖς ἡμῶν καὶ εἰρήνην τῷ κόσμῳ, παρὰ τοῦ Κυρίου αἰτησώμεθα.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet28'>For that which is good and beneficial for our souls, and for peace for the world, let us ask the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res02'>Παράσχου, Κύριε.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res02'>Grant this, O Lord.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet29'>Τὸν ὑπόλοιπον χρόνον τῆς ζωῆς ἡμῶν ἐν εἰρήνῃ καὶ μετανοίᾳ ἐκτελέσαι, παρὰ τοῦ Κυρίου αἰτησώμεθα.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet29'>That we may complete the remaining time of our life in peace and repentance, let us ask the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res02'>Παράσχου, Κύριε.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res02'>Grant this, O Lord.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet30'>Χριστιανὰ τὰ τέλη τῆς ζωῆς ἡμῶν, ἀνώδυνα, ἀνεπαίσχυντα, εἰρηνικά, καὶ καλὴν ἀπολογίαν τὴν ἐπὶ τοῦ φοβεροῦ βήματος τοῦ Χριστοῦ αἰτησώμεθα.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet30'>And let us ask for a Christian end to our life, peaceful, without shame and suffering, and for a good defense before the awesome judgment seat of Christ.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res02'>Παράσχου, Κύριε.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res02'>Grant this, O Lord.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet13'>Τῆς Παναγίας ἀχράντου, ὑπερευλογημένης, ἐνδόξου Δεσποίνης ἡμῶν Θεοτόκου καὶ ἀειπαρθένου Μαρίας μετὰ πάντων τῶν Ἁγίων μνημονεύσαντες, ἑαυτοὺς καὶ ἀλλήλους καὶ πᾶσαν τὴν ζωὴν ἡμῶν Χριστῷ τῷ Θεῷ παραθώμεθα.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet13'>Commemorating our most holy, pure, blessed, and glorious Lady, the Theotokos and ever-virgin Mary, with all the saints, let us commend ourselves and one another and our whole life to Christ our God.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res03'>Σοί, Κύριε.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res03'>To You, O Lord.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='actor'><span class='kvp' data-key='actors_gr_GR_cog|Priest'>ΙΕΡΕΥΣ</span> 
						</p></td>
						<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|exc12'>Ὅτι Θεὸς ἐλέους, οἰκτιρμῶν, καὶ φιλανθρωπίας ὑπάρχεις, καὶ σοὶ τὴν δόξαν ἀναπέμπομεν, τῷ Πατρί, καὶ τῷ Υἱῷ, καὶ τῷ Ἁγίῳ Πνεύματι, νῦν, καὶ ἀεί, καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|exc12'>For You are the God of mercy and compassion and love for mankind, and to You we give glory, to the Father and the Son and the Holy Spirit, now and forever and to ages of ages.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res04'>Ἀμήν.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='actor'><span class='kvp' data-key='actors_gr_GR_cog|Priest'>ΙΕΡΕΥΣ</span> 
						</p></td>
						<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet31'>Εἰρήνη πᾶσι.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet31'>Peace be with all.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res05'>Καὶ τῷ πνεύματί σου.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res05'>And with your spirit.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='actor'><span class='kvp' data-key='actors_gr_GR_cog|Deacon'>ΔΙΑΚΟΝΟΣ</span> 
						</p></td>
						<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Deacon'>DEACON</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|pet32'>Τὰς κεφαλὰς ἡμῶν τῷ Κυρίῳ κλίνωμεν.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet32'>Let us bow our heads to the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res03'>Σοί, Κύριε.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res03'>To You, O Lord.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='actor'><span class='kvp' data-key='actors_gr_GR_cog|Priest'>ΙΕΡΕΥΣ</span> 
						<span class='rubric'><span class='kvp' data-key='rubrical_gr_GR_cog|InALowVoice'>(χαμηλοφώνως)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> <span class='rubric'><span class='kvp' data-key='rubrical_en_US_dedes|InALowVoice'>(in a low voice)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='inaudible'><span class='kvp' data-key='hi.s04_gr_GR_cog|hiMA.Key0113.text'>Κύριε, Ἅγιε, ὁ ἐν ὑψηλοῖς κατοικῶν καὶ τὰ ταπεινὰ ἐφορῶν, καὶ τῷ παντεφόρῳ σου ὄμματι ἐπιβλέπων ἐπὶ πᾶσαν τὴν κτίσιν, σοὶ ἐκλίναμεν τὸν αὐχένα τῆς ψυχῆς καὶ τοῦ σώματος, καὶ δεόμεθά σου Ἅγιε Ἁγίων· ἔκτεινον τὴν χεῖρά σου τὴν ἀόρατον ἐξ ἁγίου κατοικητηρίου σου, καὶ εὐλόγησον πάντας ἡμᾶς· καὶ εἴ τι ἡμάρτομεν ἑκουσίως ἤ ἀκουσίως, ὡς ἀγαθὸς καὶ φιλάνθρωπος Θεὸς συγχώρησον, δωρούμενος ἡμῖν τὰ ἐγκόσμια καὶ ὑπερκόσμια ἀγαθά σου.</span> 
						</p></td>
						<td class='rightCell'><p class='inaudible'><span class='kvp' data-key='hi.s04_en_US_oca|hiMA.Key0113.text'>O Holy Lord, Who dwell on high and look upon the humble, and Who with Your all-seeing eye do behold all creation: to You have we bowed the neck of our soul and body, and we implore You, O Holy of Holies, stretch forth Your invisible hand from Your holy dwelling place and bless us all. And if in any way we have sinned, either willingly or unwillingly, pardon us, inasmuch as You are good, and You love mankind, granting us Your good things in this age and in the age to come.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='actor'><span class='kvp' data-key='actors_gr_GR_cog|Priest'>ΙΕΡΕΥΣ</span> 
						</p></td>
						<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|exc13'>Σὸν γάρ ἐστι τὸ ἐλεεῖν καὶ σώζειν ἡμᾶς, ὁ Θεὸς ἡμῶν, καὶ σοὶ τὴν δόξαν ἀναπέμπομεν, τῷ Πατρί, καὶ τῷ Υἱῷ, καὶ τῷ Ἁγίῳ Πνεύματι, νῦν, καὶ ἀεί, καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|exc13'>For Yours it is to show mercy and to save us, O our God, and to You we give glory, to the Father and the Son and the Holy Spirit, now and forever and to ages of ages.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res04'>Ἀμήν.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='actor'><span class='kvp' data-key='actors_gr_GR_cog|Deacon'>ΔΙΑΚΟΝΟΣ</span> 
						</p></td>
						<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Deacon'>DEACON</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|exc17'>Σοφία.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|exc17'>Wisdom.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|Evlogison'>Εὐλόγησον.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_holycross|Evlogison'>Father, bless!</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='actor'><span class='kvp' data-key='actors_gr_GR_cog|Priest'>ΙΕΡΕΥΣ</span> 
						</p></td>
						<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|OOnEvlogitos.text'>Ὁ ὢν εὐλογητός, Χριστὸς ὁ Θεὸς ἡμῶν, πάντοτε, νῦν, καὶ ἀεί, καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων.</span> 
						<span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|res04'>Ἀμήν.</span> 
						<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
						</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|OOnEvlogitos.text'>Blessed are You, Christ our God, always now and forever and to the ages of ages.</span> <span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|StereosaiKyrios.text'>Στερεώσαι, Κύριος ὁ Θεός, τὴν ἁγίαν καὶ ἀμώμητον πίστιν τῶν εὐσεβῶν καὶ Ὀρθοδόξων Χριστιανῶν, σὺν τῇ ἁγίᾳ αὐτοῦ Ἐκκλησίᾳ καὶ τῇ πόλει ταύτῃ εἰς αἰῶνας αἰώνων.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|StereosaiKyrios.text'>Make firm, Lord our God, the holy and pure faith of the pious Orthodox Christians, together with the Holy Church and this city forever.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='actor'><span class='kvp' data-key='actors_gr_GR_cog|Reader'>ΑΝΑΓΝΩΣΤΗΣ</span> 
						</p></td>
						<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Reader'>READER</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|res04'>Ἀμήν.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|TinTimioteranPrayer.text'>Τὴν τιμιωτέραν τῶν Χερουβείμ, καὶ ἐνδοξοτέραν, ἀσυγκρίτως τῶν Σεραφείμ, τὴν ἀδιαφθόρως, Θεὸν Λόγον τεκοῦσαν, τὴν ὄντως Θεοτόκον, σὲ μεγαλύνομεν.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_dedes|TinTimioteranPrayer.text'>Greater in honor than the Cherubim, and in glory greater beyond compare than the Seraphim; you without corruption gave birth to God the Word, and are truly Theotokos. You do we magnify.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|DoxaPatri.text'>Δόξα Πατρὶ καὶ Υἱῷ καὶ Ἁγίῳ Πνεύματι.</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|KaiNynKaiAei.text'>Καὶ νῦν καὶ ἀεί, καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων. Ἀμήν.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
						</tr>
						<tr>
						<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|res01'>Κύριε, ἐλέησον.</span> 
						<span class='red'><span class='kvp' data-key='rubrical_gr_GR_cog|Thrice'>(ἐκ γʹ)</span> 
						</span> 
						<span class='kvp' data-key='prayers_gr_GR_cog|Evlogison'>Εὐλόγησον.</span> 
						</p></td>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='red'><span class='kvp' data-key='rubrical_en_US_dedes|Thrice'>(3)</span> </span> <span class='kvp' data-key='prayers_en_US_holycross|Evlogison'>Father, bless!</span> </p></td>
						</tr>
				<tr>
				<td class='leftCell'><p class='bmc_matins_dismissal'><span class='kvp' data-key='website.preferences.titles_en_US_alwb|mc.matins.dismissal'>Dismissal</span> 
				</p></td>
				<td class='rightCell'><p class='bmc_matins_dismissal'><span class='kvp' data-key='website.preferences.titles_en_US_alwb|mc.matins.dismissal'>Dismissal</span> </p></td>
				</tr>
				<tr>
				<td class='leftCell'><p class='actor'><span class='kvp' data-key='actors_gr_GR_cog|Priest'>ΙΕΡΕΥΣ</span> 
				</p></td>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> </p></td>
				</tr>
								<tr>
								<td class='leftCell'><p class='dialog'><span class='kvp dummy' data-key='dismissals_gr_GR_cog|dis00'></span> 
								<span class='kvp dummy' data-key='dismissals_gr_GR_cog|dis00'></span> 
								<span class='kvp' data-key='dismissals_gr_GR_cog|dis01'>Χριστὸς ὁ ἀληθινὸς Θεὸς ἡμῶν,</span> 
								<span class='kvp' data-key='dismissals_gr_GR_cog|dis02'>ταῖς πρεσβείαις τῆς παναχράντου καὶ παναμώμου ἁγίας αὐτοῦ Μητρός,</span> 
								<span class='kvp' data-key='dismissals_gr_GR_cog|dis03'>δυνάμει τοῦ τιμίου καὶ ζωοποιοῦ Σταυροῦ,</span> 
								<span class='kvp' data-key='dismissals_gr_GR_cog|dis04'>προστασίαις τῶν τιμίων ἐπουρανίων Δυνάμεων Ἀσωμάτων,</span> 
								<span class='kvp' data-key='dismissals_gr_GR_cog|dis05'>ἱκεσίαις τοῦ τιμίου, ἐνδόξου, προφήτου, Προδρόμου καὶ βαπτιστοῦ Ἰωάννου,</span> 
								<span class='kvp' data-key='dismissals_gr_GR_cog|dis06'>τῶν ἁγίων ἐνδόξων καὶ πανευφήμων Ἀποστόλων,</span> 
								<span class='kvp' data-key='dismissals_gr_GR_cog|dis07'>τῶν ἁγίων ἐνδόξων καὶ καλλινίκων μαρτύρων·</span> 
								<span class='kvp' data-key='dismissals_gr_GR_cog|dis08'>τῶν ὁσίων καὶ θεοφόρων Πατέρων ἡμῶν·</span> 
								<span class='red'><span class='kvp' data-key='client_gr_GR_cog|cl.localpatronsaint1.dismissal'>(τοῦ Ἁγίου τοῦ Ναοῦ)·</span> 
								</span> 
								<span class='kvp' data-key='dismissals_gr_GR_cog|dis09'>τῶν ἁγίων καὶ δικαίων Θεοπατόρων Ἰωακεὶμ καὶ Ἄννης,</span> 
								<span class='kvp' data-key='me.m07.d27_gr_GR_cog|meDA.insert1'>τοῦ Ἁγίου Μεγαλομάρτυρος καὶ ἰαματικοῦ Παντελεήμονος,</span> 
								<span class='kvp' data-key='me.m07.d27_gr_GR_cog|meDA.insert2'>οὗ καὶ τὴν μνήμην ἐπιτελοῦμεν·</span> 
								<span class='kvp' data-key='dismissals_gr_GR_cog|dis10'>καὶ πάντων τῶν Ἁγίων,</span> 
								<span class='kvp' data-key='dismissals_gr_GR_cog|dis89'>ἐλεήσαι καὶ σώσαι ἡμᾶς, ὡς ἀγαθὸς καὶ φιλάνθρωπος.</span> 
								</p></td>
								<td class='rightCell'><p class='dialog'><span class='kvp' data-key='dismissals_en_US_goa|dis00'>May</span> <span class='kvp dummy' data-key='dismissals_en_US_goa|dis00'></span> <span class='kvp' data-key='dismissals_en_US_goa|dis01'>Christ our true God,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis02'>through the intercessions of His all-pure and all-immaculate holy Mother,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis03'>the power of the precious and life-giving Cross,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis04'>the protection of the honorable, bodiless powers of heaven,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis05'>the supplications of the honorable, glorious prophet and forerunner John the Baptist,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis06'>of the holy, glorious, and praiseworthy apostles,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis07'>of the holy, glorious, and triumphant martyrs,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis08'>of our righteous and God-bearing fathers,</span> <span class='red'><span class='kvp' data-key='client_en_US_public|cl.localpatronsaint1.dismissal'>(local patron saint);</span> </span> <span class='kvp' data-key='dismissals_en_US_goa|dis09'>of the holy and righteous ancestors of God Joachim and Anna,</span> <span class='kvp' data-key='me.m07.d27_en_US_dedes|meDA.insert1'>the holy and glorious Great Martyr and Healer Panteleimon,</span> <span class='kvp' data-key='me.m07.d27_en_US_dedes|meDA.insert2'>whose memory we celebrate;</span> <span class='kvp' data-key='dismissals_en_US_goa|dis10'>and of all the saints,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis89'>have mercy on us and save us, for He is good and loves mankind.</span> </p></td>
								</tr>
				<tr>
				<td class='leftCell'><p class='emc_matins_dismissal'><span class='kvp dummy' data-key='website.preferences.titles_en_US_alwb|mc.tag'></span> 
				</p></td>
				<td class='rightCell'><p class='emc_matins_dismissal'><span class='kvp dummy' data-key='website.preferences.titles_en_US_alwb|mc.tag'></span> </p></td>
				</tr>
				<tr>
				<td class='leftCell'><p class='bmc_matins_close'><span class='kvp' data-key='website.preferences.titles_en_US_alwb|mc.matins.close'>Conclusion, i.e. "Through the prayers…"</span> 
				</p></td>
				<td class='rightCell'><p class='bmc_matins_close'><span class='kvp' data-key='website.preferences.titles_en_US_alwb|mc.matins.close'>Conclusion, i.e. "Through the prayers…"</span> </p></td>
				</tr>
								<tr>
								<td class='leftCell'><p class='dialog'><span class='kvp' data-key='prayers_gr_GR_cog|DiEfchonPateron.text'>Δι' εὐχῶν τῶν ἁγίων πατέρων ἡμῶν, Κύριε Ἰησοῦ Χριστὲ ὁ Θεός, ἐλέησον καὶ σῶσον ἡμᾶς.</span> 
								</p></td>
								<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|DiEfchonPateron.text'>Through the prayers of our holy fathers, Lord Jesus Christ, our God, have mercy on us [and save us].</span> </p></td>
								</tr>
								<tr>
								<td class='leftCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_gr_GR_cog|parenthesis.open'>(</span> 
								<span class='kvp' data-key='prayers_gr_GR_cog|res04'>Ἀμήν.</span> 
								<span class='kvp' data-key='misc_gr_GR_cog|parenthesis.close'>)</span> 
								</span> 
								</p></td>
								<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
								</tr>
				<tr>
				<td class='leftCell'><p class='emc_matins_close'><span class='kvp dummy' data-key='website.preferences.titles_en_US_alwb|mc.tag'></span> 
				</p></td>
				<td class='rightCell'><p class='emc_matins_close'><span class='kvp dummy' data-key='website.preferences.titles_en_US_alwb|mc.tag'></span> </p></td>
				</tr>
</tbody>
</table>
</div>
</body>
</html>
